/*
 Theme Name:   BG Demoshop Child
 Description:  Child Theme for WooCommerce Storefront Theme
 Author:       BRANDEL & GERLACH
 Author URI:   https://www.brandel-gerlach.de
 Template:     storefront
 Version:      1.0
 Text Domain:  bgdemoshop-child
*/

/* LOGO */
@media(min-width: 768px) {
    .site-header .site-branding img {
        max-width:100px;
    }
}

/* HIDE CATEGORY IMAGES */
.tax-product_cat .woocommerce ul.products li.product-category a img {
    display: none;
}
.storefront-full-width-content .site-main .term-description ul.products.columns-3 {
    display: flex;
    justify-content: center;
}
.storefront-full-width-content .site-main .term-description ul.products.columns-3 li.product-category.product {
    width: auto;
    float: none;
    margin-bottom: 0;
    margin-right: 10px;
}
.storefront-full-width-content .site-main .term-description ul.products.columns-3 li.product-category.product a {
    display: block;
    padding: 5px 8px;
    border: 1px solid #000;
}
.storefront-full-width-content .site-main .term-description ul.products.columns-3 li.product-category.product a:hover {
    background-color: black;
    border: 1px solid #000;
}
.storefront-full-width-content .site-main .term-description ul.products.columns-3 li.product-category.product a h2 {
    margin-bottom: 0;
}
.storefront-full-width-content .site-main .term-description ul.products.columns-3 li.product-category.product a:hover h2 {
    color: white;
}
.storefront-full-width-content .site-main .term-description ul.products.columns-3 li.product-category.product mark {
    display: none;
}
.storefront-full-width-content .site-main .term-description ul.products.columns-3 li.product-category.product.last {
    margin-right: 10px !important;
}

/* FOOTER */
.footer-widgets {
    padding-top: 0;
}
.footer-widget-1 > .widget {
    margin-bottom: 0;
}
.site-info {
    padding: 0
}